Source: golang-github-pointlander-jetset
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go,
               golang-github-pointlander-compress-dev
Standards-Version: 3.9.8
Homepage: https://github.com/pointlander/jetset
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pointlander-jetset
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pointlander-jetset.git
XS-Go-Import-Path: github.com/pointlander/jetset
Testsuite: autopkgtest-pkg-go

Package: golang-github-pointlander-jetset-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-pointlander-compress-dev
Description: JetSet is a compressed set of numbers
 JetSet is a compressed set of numbers. Numbers added to
 the set will be compressed with delta coding followed by
 Burrows Wheeler compression. Common set functions are supported.
